# Uncomment the next line to define a global platform for your project
platform :ios, '11.0'
use_frameworks!

inhibit_all_warnings!

target 'GitHubRepositories' do
  pod 'Alamofire'
  pod 'Kingfisher'
end
